PDA

View Full Version : Install 9.5 on previous version ?



Joker II
08-27-2008, 11:40 AM
Hi all,


Just wanted to ask, I recently installed 9.2 on my new PC, do I have to install every patch between 9.2 and 9.5 or can I straight away install 9.5 without any problem ?

Lewis
08-27-2008, 01:24 PM
Yes, 9.5 has all in it. Just be sure that oyu have later date of Dongle dirvers 'coz some users had problems if they had old dOngle (Sentinel) drivers.

Joker II
08-28-2008, 03:14 AM
Thank you Lewis :thumbsup: